/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/* This makes links blue when you mouse over them */
.custom a:link {text-decoration: none;}
.custom #content h2 
	{
		font-size: 0;
	}

/*
.custom a:hover { text-decoration: underline;color: #00f;}
*/

/*
custom a, .custom #sidebars a {
color: #663333;
text-decoration: none;
font-style: bold;
}

.custom a:hover, .custom #sidebars a:hover {
color: #188742;
text-decoration: underline;
font-style: bold;
}
*/

/*
body.custom {
    background: url('images/grey042.jpg') 100%  0 repeat;
}
*/
.custom #page { background: none; padding-top: 0em; }
.custom .page { background: none; padding-top: 0em; }



/* FOOTER ZONE */
.custom #footer_area 
	{
		background:#a2a2a2; padding:0.5em 0;
	}
.custom #footer_area .page 
	{
		background:transparent;
	}
.custom #footer 
	{
		border-top:0;
	}
.custom #footer_2
	{
		text-align:left;
		color:#000000;
		font-size:15px;
 		width:100%;
	}
.custom #footer_2 a
	{
		text-decoration: none;
		border-bottom:0;
		color:#000000;
	}
.custom #footer_2 a:hover
	{
		text-decoration: underline;
		border-bottom:0;
	}
.custom #footer_2 a:active
	{
		text-decoration: none;
		border-bottom:0;
	}


